Bug 53776 - basename: too many parameters & cannot stat...
basename: too many parameters & cannot stat...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anonftp (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-18 09:14 EDT by Josep L. Guallar-Esteve
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 16:58:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep Guallar-Esteve 2001-09-18 09:14:29 EDT
* test tree re0917.2
* test case ia64 / French / FTP / Default Server/ TUI Upgrade from 7.1

Description of Problem:

Like bug 52737

Found at /tmp/upgrade.log:

Mise ` jour de glibc.
basename: Trop de paramhtres
Pour en savoir davantage, faites: `basename --help'.
cp: cannot stat `/lib/ld-.so': Aucun fichier ou ripertoire de ce type
cp: cannot stat `/lib/libc-.so': Aucun fichier ou ripertoire de ce type
cp: cannot stat `/lib/libnsl-.so': Aucun fichier ou ripertoire de ce type
cp: cannot stat `/lib/libnss_files-.so': Aucun fichier ou ripertoire de 
ce type
Comment 1 Jakub Jelinek 2001-09-18 09:16:48 EDT
This actually used to be a bug in anonftp, but I think it is already fixed.
Bero will know the bug number...
Comment 2 Josep Guallar-Esteve 2001-09-24 16:58:35 EDT
Bug re-encountered.

* test tree re0924.0
* test case IA64 / French / FTP / Default Server / TUI (7.1 upgrade)
Comment 3 Bill Nottingham 2001-09-26 12:10:30 EDT
This is a bug in the old trigger.

Note You need to log in before you can comment on or make changes to this bug.